Mail archive
alpine-aports

[alpine-aports] [PATCH] testing/atool: new aport

From: Camille Scholtz <onodera_at_openmailbox.org>
Date: Fri, 15 Apr 2016 20:47:15 +0200

http://nongnu.org/atool
a script for managing file archives of various types
---
 testing/atool/APKBUILD | 30 ++++++++++++++++++++++++++++++
 1 file changed, 30 insertions(+)
 create mode 100644 testing/atool/APKBUILD
diff --git a/testing/atool/APKBUILD b/testing/atool/APKBUILD
new file mode 100644
index 0000000..9db98b7
--- /dev/null
+++ b/testing/atool/APKBUILD
_at_@ -0,0 +1,30 @@
+# Contributor: Camille Scholtz <onodera_at_openmailbox.org>
+# Maintainer: Camille Scholtz <onodera_at_openmailbox.org>
+pkgname=atool
+pkgver=0.39.0
+pkgrel=0
+pkgdesc="a script for managing file archives of various types"
+url="http://nongnu.org/atool"
+arch="all"
+license="GPL3"
+depends=""
+depends_dev=""
+makedepends="$depends_dev"
+install=""
+subpackages="$pkgname-doc"
+source="http://savannah.nongnu.org/download/$pkgname/$pkgname-$pkgver.tar.gz"
+
+builddir="$srcdir"/$pkgname-$pkgver
+build() {
+	cd "$builddir"
+	./configure --prefix=/usr || retrun 0
+}
+
+package() {
+	cd "$builddir"
+	make DESTDIR="$pkgdir" install || return 1
+}
+
+md5sums="e0aa006decbc6484b9dba2879f1bb9f0  atool-0.39.0.tar.gz"
+sha256sums="aaf60095884abb872e25f8e919a8a63d0dabaeca46faeba87d12812d6efc703b  atool-0.39.0.tar.gz"
+sha512sums="2011c13f510a140e71d26f9eac60d07f2cb9004dc278303fd37c5c7f78a6a2366ad9193e7b4e015d9fba8218c59205a6339189ae4775b0afc42328f9607524d3  atool-0.39.0.tar.gz"
-- 
2.8.1
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Fri Apr 15 2016 - 20:47:15 GMT